<?xml version="1.0" encoding="UTF-8"?>
<?ccsproject version="1.0"?>

<projectOptions>
<deviceVariant value="com.ti.ccstudio.deviceModel.C6000.GenericC64xPlusDevice"/>
<deviceEndianness value="big"/>
<codegenToolVersion value="7.3.0B3"/>
<isElfFormat value="true"/>
<rts value="libc.a"/>
</projectOptions>
